Subject: Re: bug#16093: 24.3.50; Crash of emacs --daemon on killing X server

From: Dmitry Antipov <[email-masked]>
Date: Mon, 16 Dec 2013 11:52:36 +0400

Please try to upgrade to trunk >= r115541 (now there is a check
whether 'Display *' pointer in font objects is still in use).

Dmitry